Bug 1288894 - [backport] check for NetApp clone from glance failure
[backport] check for NetApp clone from glance failure
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder (Show other bugs)
7.0 (Kilo)
x86_64 Linux
unspecified Severity high
: ---
: 8.0 (Liberty)
Assigned To: Eric Harney
nlevinki
https://bugs.launchpad.net/cinder/+bu...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-06 18:04 EST by Dave Cain
Modified: 2016-04-26 12:29 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-10 08:20:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1490845 None None None Never

  None (edit)
Description Dave Cain 2015-12-06 18:04:24 EST
Description of problem:
Checking to see if Launchpad 1490845 made it into RHEL-OSP repositories.  If not, can we initiate a backport request please?

Version-Release number of selected component (if applicable):
https://bugs.launchpad.net/cinder/+bug/1490845


Additional info:
Comment 2 Sergey Gotliv 2015-12-10 08:20:59 EST
(In reply to Dave Cain from comment #0)
> Description of problem:
> Checking to see if Launchpad 1490845 made it into RHEL-OSP repositories.  If
> not, can we initiate a backport request please?

I see that patch in RHEL OSP 8.0. You also backported that fix into the stable Kilo branch upstream, which means it will be the part of our next Kilo rebase.

> 
> Version-Release number of selected component (if applicable):
> https://bugs.launchpad.net/cinder/+bug/1490845
> 
> 
> Additional info:

Note You need to log in before you can comment on or make changes to this bug.